Bug 1284821 - [ALL LANG] The tooltip 'Restore default filters' is untranslated on every place.
[ALL LANG] The tooltip 'Restore default filters' is untranslated on every place.
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: ER3
: 6.3.0
Assigned To: Cristiano Nicolai
jsoltes
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 04:54 EST by Bhushan Barve
Modified: 2016-04-25 05:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
restore default filters tool-tip untranslated (39.69 KB, image/png)
2015-11-24 04:56 EST, Bhushan Barve
no flags Details
es (20.42 KB, image/png)
2016-02-11 00:31 EST, Cristiano Nicolai
no flags Details

  None (edit)
Description Bhushan Barve 2015-11-24 04:54:27 EST
Description of problem: For es_ES locale, the tooltip 'restore default filters' is untranslated on Process Management -> Process Instances page. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
6.2.0

How reproducible:
always

Steps to Reproduce:
1. Login with es_ES locale
2. Go to Process Management -> Process Instances
3. Observe the tooltip on 'restore default filters' button next to refresh button.

Actual results:
The tool-tip is untranslated

Expected results:
The tool-tip should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-11-24 04:56 EST
Created attachment 1098101 [details]
restore default filters tool-tip untranslated
Comment 3 Lijun Li 2015-11-25 05:21:58 EST
Tooltip 'Restore default filters' is unlocalized for all langs.
Comment 4 Lijun Li 2015-11-26 02:00:19 EST
Also reproduced on Deploy -> Jobs.
Comment 6 Cristiano Nicolai 2016-02-11 00:31 EST
Created attachment 1123085 [details]
es

Verified using es locale.

Translation for pt_br also included.
Comment 7 Cristiano Nicolai 2016-02-12 02:24:50 EST
source code changes made and source documents pushed to Zanata.
Comment 8 Martin Zilak 2016-03-04 07:14:41 EST
Hello.

This BZ seems like it's description has been updated during the process of fixing the problem. At first, it probably only said "Spanish" (as the description still does), but now it is applicable to all languages.

The result of this is that the tooltip "restore default filters" has only been translated to Spanish and Portuguese, but it still isn't translated to German, French, Japanese and Chinese.

Since translation to all languages is desired, I'm marking it back as assigned.
Comment 9 Cristiano Nicolai 2016-04-19 21:32:26 EDT
Please verify once again on ER3 build as update translation files have been pulled from Zanata.
Comment 10 Bhushan Barve 2016-04-25 05:23:42 EDT
Verified with 6.3.0.GA for all locales.
The tool-tip appears translated now.
Marking it as verified.

Note You need to log in before you can comment on or make changes to this bug.